Last Comment Bug 612214 - Intermittent failure in reftests/svg/as-image/img-anim-1.html
: Intermittent failure in reftests/svg/as-image/img-anim-1.html
Status: RESOLVED FIXED
: intermittent-failure
Product: Core
Classification: Components
Component: SVG (show other bugs)
: Trunk
: All All
-- normal (vote)
: mozilla6
Assigned To: Daniel Holbert [:dholbert]
:
: Jet Villegas (:jet)
Mentors:
: 651085 (view as bug list)
Depends on: 649440
Blocks: 438871
  Show dependency treegraph
 
Reported: 2010-11-14 22:19 PST by Phil Ringnalda (:philor)
Modified: 2012-11-25 19:31 PST (History)
7 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
reftest log (14.38 KB, text/plain)
2010-11-14 22:20 PST, Phil Ringnalda (:philor)
no flags Details
Set the testcase to random (1.25 KB, patch)
2011-04-25 12:31 PDT, Jeff Muizelaar [:jrmuizel]
dholbert: review-
Details | Diff | Splinter Review

Description User image Phil Ringnalda (:philor) 2010-11-14 22:19:02 PST
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1289800534.1289801192.813.gzRev3 Fedora 12x64 mozilla-central opt test reftest on 2010/11/14 21:55:34
s: talos-r3-fed64-005

REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html |
Comment 1 User image Phil Ringnalda (:philor) 2010-11-14 22:20:26 PST
Created attachment 490518 [details]
reftest log
Comment 2 User image Daniel Holbert [:dholbert] 2010-11-15 07:55:51 PST
So in the reftest log, the testcase is completely blank (and the reference is a green square).

FWIW, the testcase source is:
http://mxr.mozilla.org/mozilla-central/source/layout/reftests/svg/as-image/img-anim-1.html?force=1

It tries to check if animations are running in our animated SVG image like so:
 - catch the first paint (which might be before animations are applied)
 - explicitly request an animation sample (mozRequestAnimationFrame)
 - let the paint after that be the reftest-snapshot

I'm not immediately sure which part is failing here.
Comment 3 User image Treeherder Robot 2010-11-16 22:59:02 PST
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1289972917.1289973639.32263.gz
Rev3 Fedora 12 tryserver opt test reftest on 2010/11/16 21:48:37

s: talos-r3-fed-013
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/tryserver_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 4 User image Daniel Holbert [:dholbert] 2010-11-17 01:03:04 PST
FWIW, I tweaked the SVG image used in this test, in a changeset landed earlier today, to have a red rect that (when animations run correctly) gets covered up by a green rect.

Because of that change, the sporadic-failure here (based on comment 3's log) now shows a red rect, instead of just blankness.

That indicates that the image is loading & painting correctly -- we're just not getting an animated sample painted for some reason.
Comment 5 User image Treeherder Robot 2010-11-18 14:29:44 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290118308.1290119027.352.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/11/18 14:11:48

s: talos-r3-fed64-005
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 6 User image Treeherder Robot 2010-11-18 14:30:27 PST
dholbert%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290118308.1290119027.352.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/11/18 14:11:48

s: talos-r3-fed64-005
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 7 User image Treeherder Robot 2010-11-18 15:27:06 PST
rstrong%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290121495.1290122349.18234.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/18 15:04:55

s: talos-r3-fed-044
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 8 User image Treeherder Robot 2010-11-18 15:27:57 PST
felipc%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290121495.1290122349.18234.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/18 15:04:55

s: talos-r3-fed-044
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 9 User image Treeherder Robot 2010-11-18 15:28:13 PST
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290121495.1290122349.18234.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/18 15:04:55

s: talos-r3-fed-044
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 10 User image Treeherder Robot 2010-11-18 16:35:30 PST
me%shawnwilsher.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1290119600.1290120297.6852.gz
Rev3 Fedora 12 places opt test reftest on 2010/11/18 14:33:20

s: talos-r3-fed-017
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/places_fedora_test-reftest/build/reftest/tests/layout/reftests/image/background-image-zoom-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/places_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 11 User image Treeherder Robot 2010-11-19 20:00:04 PST
surkov.alexander%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290223787.1290224626.6469.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/11/19 19:29:47

s: talos-r3-fed64-023
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 12 User image Treeherder Robot 2010-11-19 22:07:09 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1290230640.1290231467.3821.gz
Rev3 Fedora 12x64 tracemonkey opt test reftest on 2010/11/19 21:24:00

s: talos-r3-fed64-046
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/tracemonkey_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 13 User image Treeherder Robot 2010-11-20 02:08:14 PST
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1290219741.1290220448.19084.gz
Rev3 Fedora 12x64 places opt test reftest on 2010/11/19 18:22:21

s: talos-r3-fed64-031
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/places_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 14 User image Treeherder Robot 2010-11-20 14:19:14 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290290497.1290291389.9619.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/11/20 14:01:37

s: talos-r3-fed64-012
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 15 User image Treeherder Robot 2010-11-20 15:37:49 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290294879.1290295553.26703.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/11/20 15:14:39

s: talos-r3-fed64-033
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 16 User image Treeherder Robot 2010-11-20 16:16:44 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290297357.1290298171.5356.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/20 15:55:57

s: talos-r3-fed-017
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 17 User image Treeherder Robot 2010-11-21 12:06:24 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290368930.1290369754.16279.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/21 11:48:50

s: talos-r3-fed-017
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 18 User image Treeherder Robot 2010-11-21 12:06:27 PST
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290368930.1290369754.16279.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/21 11:48:50

s: talos-r3-fed-017
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 19 User image Treeherder Robot 2010-11-21 13:09:48 PST
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1290372578.1290373331.32507.gz
Rev3 Fedora 12x64 tryserver opt test reftest on 2010/11/21 12:49:38

s: talos-r3-fed64-054
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/tryserver_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 20 User image Treeherder Robot 2010-11-21 13:35:55 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290374478.1290375186.7439.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/11/21 13:21:18

s: talos-r3-fed64-004
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 21 User image Treeherder Robot 2010-11-22 02:59:58 PST
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290422622.1290423384.15118.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/11/22 02:43:42

s: talos-r3-fed64-021
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 22 User image Treeherder Robot 2010-11-22 12:16:27 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1290455136.1290455920.10600.gz
Rev3 Fedora 12 tracemonkey opt test reftest on 2010/11/22 11:45:36

s: talos-r3-fed-013
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/tracemonkey_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 23 User image Treeherder Robot 2010-11-22 13:18:21 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290459516.1290460289.30349.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/22 12:58:36

s: talos-r3-fed-052
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 24 User image Treeherder Robot 2010-11-22 15:04:33 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290465815.1290466754.28262.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/22 14:43:35

s: talos-r3-fed-048
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 25 User image Treeherder Robot 2010-11-22 15:04:37 PST
DougT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290465815.1290466754.28262.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/22 14:43:35

s: talos-r3-fed-048
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 26 User image Treeherder Robot 2010-11-22 18:01:51 PST
DougT
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290476590.1290477368.13387.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/11/22 17:43:10

s: talos-r3-fed64-006
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 27 User image Treeherder Robot 2010-11-23 03:56:16 PST
ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1290500327.1290501066.20218.gz
Rev3 Fedora 12x64 tryserver opt test reftest on 2010/11/23 00:18:47

s: talos-r3-fed64-007
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/tryserver_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 28 User image Treeherder Robot 2010-11-23 07:57:00 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290526663.1290527359.31542.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/11/23 07:37:43

s: talos-r3-fed64-052
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 29 User image Treeherder Robot 2010-11-23 09:15:22 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290531620.1290532334.21592.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/11/23 09:00:20

s: talos-r3-fed64-031
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 30 User image Treeherder Robot 2010-11-23 09:16:21 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290531620.1290532334.21592.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/11/23 09:00:20

s: talos-r3-fed64-031
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 31 User image Daniel Holbert [:dholbert] 2010-11-23 09:22:49 PST
(In reply to comment #2)
> It tries to check if animations are running in our animated SVG image like so:
>  - catch the first paint (which might be before animations are applied)
>  - explicitly request an animation sample (mozRequestAnimationFrame)
>  - let the paint after that be the reftest-snapshot

Ah -- ok, I just realized what's going wrong in the steps above. The animated image in the testcase has its *own* nsRefreshDriver -- so, while the testcase's call to mozRequestAnimationFrame() will trigger an animation sample in the *host* document, we still won't necessarily end up getting an animation sample in the *guest* document. (inside the image)

I guess this means we need to just fall back on a setTimeout, to give the image time to load & paint its first animation frame.  We have to rely on that for a few other SMIL tests -- I was hoping this testcase's strategy was a new way around that, but I guess not (at least, not when there's an animated image in the test).
Comment 32 User image Daniel Holbert [:dholbert] 2010-11-23 09:25:28 PST
Seems odd that the failures here have all been on Linux -- I don't know why that would be.
Comment 33 User image Treeherder Robot 2010-11-23 11:21:01 PST
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290539005.1290539804.23065.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/23 11:03:25

s: talos-r3-fed-046
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 34 User image Treeherder Robot 2010-11-23 11:21:12 PST
blassey%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290539005.1290539804.23065.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/23 11:03:25

s: talos-r3-fed-046
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 35 User image Treeherder Robot 2010-11-23 15:41:56 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290554502.1290555327.31262.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/23 15:21:42

s: talos-r3-fed-053
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 36 User image Treeherder Robot 2010-11-23 23:04:29 PST
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290581288.1290581964.27564.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/23 22:48:08

s: talos-r3-fed-030
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 37 User image Treeherder Robot 2010-11-23 23:21:03 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290581870.1290582698.30820.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/11/23 22:57:50

s: talos-r3-fed64-033
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 38 User image Treeherder Robot 2010-11-24 01:00:53 PST
mounir.lamouri%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1290573615.1290574436.26067.gz
Rev3 Fedora 12x64 tryserver opt test reftest on 2010/11/23 20:40:15

s: talos-r3-fed64-036
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/tryserver_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 39 User image Treeherder Robot 2010-11-24 02:01:53 PST
mstange%themasta.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290590957.1290591792.11389.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/24 01:29:17

s: talos-r3-fed-045
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 40 User image Treeherder Robot 2010-11-25 09:11:11 PST
bjacob%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290703604.1290704510.11395.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/11/25 08:46:44

s: talos-r3-fed64-033
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 41 User image Treeherder Robot 2010-11-25 13:56:19 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290719778.1290720564.10658.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/25 13:16:18

s: talos-r3-fed-038
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 42 User image Treeherder Robot 2010-11-25 13:56:41 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290720733.1290721544.15471.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/11/25 13:32:13

s: talos-r3-fed64-008
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 43 User image Treeherder Robot 2010-11-25 14:39:10 PST
jwalden%mit.edu
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1290722079.1290722798.20781.gz
Rev3 Fedora 12x64 tracemonkey opt test reftest on 2010/11/25 13:54:39

s: talos-r3-fed64-041
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/tracemonkey_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 44 User image Treeherder Robot 2010-11-25 16:08:16 PST
josh%joshmatthews.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290728128.1290728895.13833.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/11/25 15:35:28

s: talos-r3-fed64-050
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 45 User image Treeherder Robot 2010-11-26 09:52:25 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290792975.1290793778.23560.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/26 09:36:15

s: talos-r3-fed-016
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 46 User image Treeherder Robot 2010-11-26 17:59:34 PST
Callek%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290821904.1290822695.17034.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/11/26 17:38:24

s: talos-r3-fed64-020
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 47 User image Treeherder Robot 2010-11-27 03:07:04 PST
longsonr%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290854717.1290855524.8372.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/27 02:45:17

s: talos-r3-fed-018
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 48 User image Treeherder Robot 2010-11-27 09:09:25 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290857300.1290858210.22487.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/27 03:28:20

s: talos-r3-fed-048
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 49 User image Treeherder Robot 2010-11-27 21:16:45 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290857300.1290858210.22487.gz
Rev3 Fedora 12 mozilla-central opt test reftest on 2010/11/27 03:28:20

s: talos-r3-fed-048
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 50 User image Treeherder Robot 2010-11-28 03:52:17 PST
bjarne%runitsoft.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1290901477.1290902226.30646.gz
Rev3 Fedora 12 tryserver opt test reftest on 2010/11/27 15:44:37

s: talos-r3-fed-005
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/tryserver_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 51 User image Treeherder Robot 2010-11-28 06:02:05 PST
dao%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1290950566.1290951323.403.gz
Rev3 Fedora 12x64 mozilla-central opt test reftest on 2010/11/28 05:22:46

s: talos-r3-fed64-004
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/mozilla-central_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 52 User image Daniel Holbert [:dholbert] 2010-11-28 09:52:53 PST
Disabled the test on Linux:
  http://hg.mozilla.org/mozilla-central/rev/f5cf523d8bd2

I still don't know why this specifically would fail on Linux & not other platforms (see comment 31 & comment 32)... until it's noticed failing elsewhere, I tend to want to leave the test itself as-is, since I don't know what the fedora-specific aspect of the failure is.
Comment 53 User image Treeherder Robot 2010-11-29 15:50:07 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1291068728.1291069541.31627.gz
Rev3 Fedora 12 tracemonkey opt test reftest on 2010/11/29 14:12:08

s: talos-r3-fed-014
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/tracemonkey_fedora_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 54 User image Treeherder Robot 2010-11-29 21:43:27 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1291091602.1291092399.7156.gz
Rev3 Fedora 12x64 tracemonkey opt test reftest on 2010/11/29 20:33:22

s: talos-r3-fed64-014
REFTEST TEST-UNEXPECTED-FAIL | file:///home/cltbld/talos-slave/tracemonkey_fedora64_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 55 User image Treeherder Robot 2010-12-07 13:38:01 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1291756460.1291757038.21064.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey opt test reftest on 2010/12/07 13:14:20

s: talos-r3-snow-047
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/tracemonkey_snowleopard_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 56 User image Treeherder Robot 2010-12-08 23:31:59 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1291878919.1291879487.26863.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2010/12/08 23:15:19

s: talos-r3-snow-042
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/mozilla-central_snowleopard_test-reftest/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 57 User image Treeherder Robot 2010-12-28 10:54:57 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1293561725.1293562308.19573.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2010/12/28 10:42:05

s: talos-r3-snow-014
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 58 User image Treeherder Robot 2011-01-07 14:06:20 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1294432855.1294433551.9624.gz
Rev3 MacOSX Snow Leopard 10.6.2 tracemonkey opt test reftest on 2011/01/07 12:40:55

s: talos-r3-snow-014
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 59 User image Treeherder Robot 2011-01-13 17:04:25 PST
joshmoz%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1294952068.1294953065.20789.gz
Rev3 MacOSX Snow Leopard 10.6.2 tryserver opt test reftest on 2011/01/13 12:54:28

s: talos-r3-snow-014
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 60 User image Treeherder Robot 2011-01-13 17:18:16 PST
joshmoz%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1294952068.1294953065.20789.gz
Rev3 MacOSX Snow Leopard 10.6.2 tryserver opt test reftest on 2011/01/13 12:54:28

s: talos-r3-snow-014
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 61 User image Treeherder Robot 2011-01-20 11:15:36 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1295550101.1295550703.8866.gz
Rev3 MacOSX Snow Leopard 10.6.2 mozilla-central opt test reftest on 2011/01/20 11:01:41

s: talos-r3-snow-014
REFTEST TEST-UNEXPECTED-FAIL | file:///Users/cltbld/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 62 User image Treeherder Robot 2011-01-28 05:04:09 PST
jwatt%jwatt.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296216807.1296219607.14327.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/01/28 04:13:27

s: talos-r3-w7-034
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/modules/plugin/test/reftest/windowless-clipping-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 63 User image Treeherder Robot 2011-01-28 17:37:05 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296261878.1296264674.26216.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2011/01/28 16:44:38

s: talos-r3-w7-034
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/modules/plugin/test/reftest/windowless-clipping-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 64 User image Treeherder Robot 2011-01-29 03:26:13 PST
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296296377.1296299116.9546.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/01/29 02:19:37

s: talos-r3-w7-029
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/modules/plugin/test/reftest/border-padding-2.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 65 User image Treeherder Robot 2011-01-29 12:17:03 PST
philipp%weitershausen.de
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1296265449.1296268214.8095.gz
Rev3 WINNT 6.1 places opt test reftest on 2011/01/28 17:44:09

s: talos-r3-w7-019
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 66 User image Treeherder Robot 2011-01-30 09:25:22 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296377532.1296380206.11857.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2011/01/30 00:52:12

s: talos-r3-w7-026
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/modules/plugin/test/reftest/windowless-clipping-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 67 User image Treeherder Robot 2011-01-31 16:31:50 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296516874.1296519863.14199.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/01/31 15:34:34

s: talos-r3-w7-045
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 68 User image Treeherder Robot 2011-02-01 07:16:15 PST
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296569431.1296572156.3585.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/02/01 06:10:31

s: talos-r3-w7-050
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 69 User image Treeherder Robot 2011-02-01 07:16:47 PST
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296569431.1296572156.3585.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/02/01 06:10:31

s: talos-r3-w7-050
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 70 User image Treeherder Robot 2011-02-01 07:17:42 PST
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296569431.1296572156.3585.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/02/01 06:10:31

s: talos-r3-w7-050
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 71 User image Treeherder Robot 2011-02-01 20:23:11 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296616073.1296619183.7645.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2011/02/01 19:07:53

s: talos-r3-w7-033
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/modules/plugin/test/reftest/windowless-clipping-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/modules/plugin/test/reftest/border-padding-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 72 User image Treeherder Robot 2011-02-02 07:41:03 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296633769.1296636745.12030.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/02/02 00:02:49

s: talos-r3-w7-008
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 73 User image Treeherder Robot 2011-02-02 09:33:27 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296664852.1296667645.21428.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/02/02 08:40:52

s: talos-r3-w7-047
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/modules/plugin/test/reftest/windowless-clipping-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 74 User image Treeherder Robot 2011-02-03 13:26:58 PST
joe%drew.ca
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1296764996.1296767712.16715.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/02/03 12:29:56

s: talos-r3-w7-046
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/modules/plugin/test/reftest/windowless-clipping-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 75 User image Treeherder Robot 2011-02-04 07:46:14 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1296831249.1296833981.9622.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2011/02/04 06:54:09

s: talos-r3-w7-031
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/modules/plugin/test/reftest/windowless-clipping-1.html | image comparison (==)
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 76 User image Treeherder Robot 2011-02-04 16:21:36 PST
rnewman%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1296862033.1296864851.14722.gz
Rev3 WINNT 6.1 places opt test reftest on 2011/02/04 15:27:13

s: talos-r3-w7-025
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 77 User image Treeherder Robot 2011-02-09 19:16:33 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297299763.1297302519.28282.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/02/09 17:02:43

s: talos-r3-w7-020
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 78 User image Treeherder Robot 2011-02-11 14:02:00 PST
sphink%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297458177.1297460725.22131.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2011/02/11 13:02:57

s: talos-r3-w7-005
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 79 User image Treeherder Robot 2011-02-11 18:46:47 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297473678.1297476317.28651.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2011/02/11 17:21:18

s: talos-r3-w7-019
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 80 User image Treeherder Robot 2011-02-11 18:51:57 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297473678.1297476317.28651.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2011/02/11 17:21:18

s: talos-r3-w7-019
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 81 User image Treeherder Robot 2011-02-14 07:16:46 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297693478.1297696065.30660.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/02/14 06:24:38

s: talos-r3-w7-018
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 82 User image Treeherder Robot 2011-02-14 20:14:57 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1297736224.1297738802.27325.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/02/14 18:17:04

s: talos-r3-w7-032
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 83 User image Treeherder Robot 2011-02-14 21:49:00 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1297746135.1297748674.3517.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2011/02/14 21:02:15

s: talos-r3-w7-033
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 84 User image Treeherder Robot 2011-02-22 21:20:48 PST
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1298434361.1298436680.3603.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2011/02/22 20:12:41

s: talos-r3-w7-017
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 85 User image Treeherder Robot 2011-02-25 01:34:08 PST
dao
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1298618933.1298621167.29321.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/02/24 23:28:53

s: talos-r3-w7-051
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 86 User image Treeherder Robot 2011-03-24 19:17:15 PDT
khuey
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301016274.1301018628.20522.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/03/24 18:24:34

s: talos-r3-w7-023
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 87 User image Treeherder Robot 2011-03-29 07:24:29 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1301378493.1301380968.5204.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2011/03/28 23:01:33

s: talos-r3-w7-047
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 88 User image Treeherder Robot 2011-03-29 10:54:55 PDT
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1301417503.1301420032.19480.gz
Rev3 WINNT 6.1 cedar opt test reftest on 2011/03/29 09:51:43

s: talos-r3-w7-020
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 89 User image Treeherder Robot 2011-03-30 07:11:15 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1301417503.1301420032.19480.gz
Rev3 WINNT 6.1 cedar opt test reftest on 2011/03/29 09:51:43

s: talos-r3-w7-020
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 90 User image Treeherder Robot 2011-03-31 01:48:52 PDT
mitchell.field%live.com.au
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1301517796.1301520027.16232.gz
Rev3 WINNT 6.1 build-system opt test reftest on 2011/03/30 13:43:16

s: talos-r3-w7-049
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 91 User image Treeherder Robot 2011-03-31 16:33:09 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1301600475.1301602959.30483.gz
Rev3 WINNT 6.1 cedar opt test reftest on 2011/03/31 12:41:15

s: talos-r3-w7-045
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 92 User image Treeherder Robot 2011-03-31 19:36:58 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1301622179.1301624526.9122.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2011/03/31 18:42:59

s: talos-r3-w7-041
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 93 User image Daniel Holbert [:dholbert] 2011-03-31 19:46:11 PDT
I think the right fix for this might be to convert this test into a chrome test and use an animation listener, as bz suggested (for a different animated-image testcase) in bug 641198 comment 24.
Comment 94 User image Treeherder Robot 2011-04-01 21:13:31 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1301714717.1301716966.11964.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2011/04/01 20:25:17

s: talos-r3-w7-044
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 95 User image Treeherder Robot 2011-04-03 21:03:23 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1301887180.1301889217.17707.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/04/03 20:19:40

s: talos-r3-w7-026
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 96 User image Treeherder Robot 2011-04-04 22:32:38 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1301979191.1301981023.11487.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2011/04/04 21:53:11

s: talos-r3-w7-030
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 97 User image Treeherder Robot 2011-04-06 07:46:47 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1302099197.1302101032.24241.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2011/04/06 07:13:17

s: talos-r3-w7-006
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 98 User image Treeherder Robot 2011-04-06 20:35:12 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302143305.1302145119.12741.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/04/06 19:28:25

s: talos-r3-w7-012
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 99 User image Treeherder Robot 2011-04-06 20:36:13 PDT
zackw%panix.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302143305.1302145119.12741.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/04/06 19:28:25

s: talos-r3-w7-012
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 100 User image Treeherder Robot 2011-04-07 12:51:51 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1302187395.1302189264.4690.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2011/04/07 07:43:15

s: talos-r3-w7-042
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 101 User image Treeherder Robot 2011-04-08 07:07:46 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302268049.1302269943.11455.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/04/08 06:07:29

s: talos-r3-w7-022
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 102 User image Treeherder Robot 2011-04-09 14:14:07 PDT
matspal%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302378857.1302380755.25491.gz
Rev3 WINNT 6.1 cedar opt test reftest on 2011/04/09 12:54:17

s: talos-r3-w7-026
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 103 User image Treeherder Robot 2011-04-09 19:27:15 PDT
ryanvm%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1302400230.1302402119.2611.gz
Rev3 WINNT 6.1 tryserver opt test reftest on 2011/04/09 18:50:30

s: talos-r3-w7-018
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 104 User image Treeherder Robot 2011-04-10 22:05:53 PDT
rcampbell%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Devtools/1302480805.1302482800.27263.gz
Rev3 WINNT 6.1 devtools opt test reftest on 2011/04/10 17:13:25

s: talos-r3-w7-033
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 105 User image Treeherder Robot 2011-04-11 07:58:47 PDT
jfkthame%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Cedar/1302531882.1302533715.4589.gz
Rev3 WINNT 6.1 cedar opt test reftest on 2011/04/11 07:24:42

s: talos-r3-w7-032
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 106 User image Treeherder Robot 2011-04-11 13:30:11 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302550648.1302552590.21013.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/04/11 12:37:28

s: talos-r3-w7-051
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 107 User image Treeherder Robot 2011-04-12 10:48:15 PDT
benjamin%smedbergs.us
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302628399.1302630270.27351.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/04/12 10:13:19

s: talos-r3-w7-011
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 108 User image Treeherder Robot 2011-04-12 10:50:27 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302628399.1302630270.27351.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/04/12 10:13:19

s: talos-r3-w7-011
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 109 User image Robert O'Callahan (:roc) (email my personal email if necessary) 2011-04-12 11:40:42 PDT
(In reply to comment #31)
> Ah -- ok, I just realized what's going wrong in the steps above. The animated
> image in the testcase has its *own* nsRefreshDriver -- so, while the testcase's
> call to mozRequestAnimationFrame() will trigger an animation sample in the
> *host* document, we still won't necessarily end up getting an animation sample
> in the *guest* document. (inside the image)
> 
> I guess this means we need to just fall back on a setTimeout, to give the image
> time to load & paint its first animation frame.  We have to rely on that for a
> few other SMIL tests -- I was hoping this testcase's strategy was a new way
> around that, but I guess not (at least, not when there's an animated image in
> the test).

We shouldn't use setTimeout here. I think we should probably rewrite the test to be a (chrome) mochitest using windowSnapshot.js and poll until the testcase matches the reference we want. Make sense?
Comment 110 User image Daniel Holbert [:dholbert] 2011-04-12 13:56:25 PDT
Yup, sounds like a good idea.  (That's roughly what I was hinting at in comment 93, though I was much more hand-wavy due to unfamiliarity with chrome mochitests. :))
Comment 111 User image Treeherder Robot 2011-04-13 04:30:06 PDT
smontagu%smontagu.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302691769.1302693617.15608.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/04/13 03:49:29

s: talos-r3-w7-046
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 112 User image Treeherder Robot 2011-04-13 15:05:18 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302729472.1302731537.10465.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/04/13 14:17:52

s: talos-r3-w7-005
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 113 User image Treeherder Robot 2011-04-13 17:56:09 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1302717201.1302719101.11196.gz
Rev3 WINNT 6.1 mozilla-aurora opt test reftest on 2011/04/13 10:53:21

s: talos-r3-w7-042
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 114 User image Treeherder Robot 2011-04-13 19:03:10 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox4.0/1302743466.1302745765.11046.gz
Rev3 WINNT 6.1 mozilla-2.0 opt test reftest on 2011/04/13 18:11:06

s: talos-r3-w7-019
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 115 User image Treeherder Robot 2011-04-14 15:09:14 PDT
sgautherie.bz%free.fr
http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1302813070.1302815290.5600.gz
Rev3 WINNT 6.1 tryserver opt test reftest on 2011/04/14 13:31:10

s: talos-r3-w7-026
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 116 User image Treeherder Robot 2011-04-15 07:38:55 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1302847116.1302848930.22539.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2011/04/14 22:58:36

s: talos-r3-w7-008
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 117 User image Treeherder Robot 2011-04-16 06:04:44 PDT
Ms2ger%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302955826.1302957671.20593.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/04/16 05:10:26

s: talos-r3-w7-050
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 118 User image Treeherder Robot 2011-04-16 12:34:37 PDT
mh+mozilla%glandium.org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1302980357.1302982227.740.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/04/16 11:59:17

s: talos-r3-w7-035
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 119 User image Jonathan Kew (:jfkthame) 2011-04-19 04:50:57 PDT
*** Bug 651085 has been marked as a duplicate of this bug. ***
Comment 120 User image Treeherder Robot 2011-04-19 21:27:45 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1303271415.1303273405.6165.gz
Rev3 WINNT 6.1 mozilla-aurora opt test reftest on 2011/04/19 20:50:15

s: talos-r3-w7-018
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 121 User image Treeherder Robot 2011-04-20 12:13:52 PDT
ehsan%mozilla.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Aurora/1303321317.1303323296.11822.gz
Rev3 WINNT 6.1 mozilla-aurora opt test reftest on 2011/04/20 10:41:57

s: talos-r3-w7-025
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 122 User image Treeherder Robot 2011-04-20 13:31:25 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1303325594.1303327376.30783.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2011/04/20 11:53:14

s: talos-r3-w7-008
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 123 User image Treeherder Robot 2011-04-22 06:15:43 PDT
bill%wg9s.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303475114.1303477049.22328.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/04/22 05:25:14

s: talos-r3-w7-007
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 124 User image Treeherder Robot 2011-04-22 07:43:01 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=TraceMonkey/1303423007.1303424883.27131.gz
Rev3 WINNT 6.1 tracemonkey opt test reftest on 2011/04/21 14:56:47

s: talos-r3-w7-016
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 125 User image Treeherder Robot 2011-04-23 03:40:44 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1303524568.1303526424.5859.gz
Rev3 WINNT 6.1 places opt test reftest on 2011/04/22 19:09:28

s: talos-r3-w7-007
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 126 User image Treeherder Robot 2011-04-23 03:56:14 PDT
mak77%bonardo.net
http://tinderbox.mozilla.org/showlog.cgi?log=Places/1303524568.1303526424.5859.gz
Rev3 WINNT 6.1 places opt test reftest on 2011/04/22 19:09:28

s: talos-r3-w7-007
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 127 User image Jeff Muizelaar [:jrmuizel] 2011-04-25 12:31:57 PDT
Created attachment 528145 [details] [diff] [review]
Set the testcase to random
Comment 128 User image Jeff Muizelaar [:jrmuizel] 2011-04-25 12:32:55 PDT
This has been intermittent for a while now and shows no sign of being fixed. We should just set it to random.
Comment 129 User image Daniel Holbert [:dholbert] 2011-04-25 13:38:40 PDT
Comment on attachment 528145 [details] [diff] [review]
Set the testcase to random

Coincidentally, I actually *just* finished rewriting this test, and I'm going to be landing the fixed version soon as part of bug 649440.  (The correct rewrite of this test depends on that bug, and it also acts as a method of testing that bug.)  The rewrite is along the lines of comment 109 / comment 110.

Sorry for the randomorange noise and for the delayed fix here -- I intend to have this really-truly-fixed today, so r-minusing this random marking, since I'd just be reverting it soon anyway.  (or rather, deleting the line entirely, since the new test will be a chrome mochitest rather than a reftest)
Comment 130 User image Jeff Muizelaar [:jrmuizel] 2011-04-25 13:51:57 PDT
Sounds great to me.
Comment 131 User image Treeherder Robot 2011-04-25 22:01:41 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Build-System/1303760614.1303762469.3894.gz
Rev3 WINNT 6.1 build-system opt test reftest on 2011/04/25 12:43:34

s: talos-r3-w7-009
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 132 User image Treeherder Robot 2011-04-26 21:24:46 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1303876040.1303878023.12414.gz
Rev3 WINNT 6.1 mozilla-central opt test reftest on 2011/04/26 20:47:20

s: talos-r3-w7-030
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
Comment 133 User image Daniel Holbert [:dholbert] 2011-04-28 19:33:36 PDT
Woot, this is now FIXED by bug 649440, which took this test and reshaped it into a chrome mochitest ( modules/libpr0n/test/mochitest/test_animSVGImage.html ), as described in comment 109 / comment 110.

So, there will definitely no longer be any randomorange in img-anim-1.html because there is no longer any test by that name on mozilla-central. :)  (In the unlikely event that the test's new incarnation starts failing, we can file a new randomorange for that.)
Comment 134 User image Ted Mielczarek [:ted.mielczarek] 2011-04-29 04:52:26 PDT
It might be worth asking dbaron about adding SpecialPowers to reftest if you are going to have a whole class of tests that need things like this, instead of having to make them all chrome tests.
Comment 135 User image Jonathan Watt [:jwatt] 2011-05-08 14:38:39 PDT
(In reply to comment #134)
> It might be worth asking dbaron about adding SpecialPowers to reftest if you
> are going to have a whole class of tests that need things like this, instead
> of having to make them all chrome tests.

Filed bug 655622.
Comment 136 User image Treeherder Robot 2011-06-01 23:47:52 PDT
philor
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1306993383.1306995622.21652.gz
Rev3 WINNT 6.1 mozilla-beta opt test reftest on 2011/06/01 22:43:03

s: talos-r3-w7-048
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
Comment 137 User image Treeherder Robot 2011-06-06 14:49:46 PDT
mrbkap%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Mozilla-Beta/1307391855.1307394219.23380.gz
Rev3 WINNT 6.1 mozilla-beta opt test reftest on 2011/06/06 13:24:15

s: talos-r3-w7-047
REFTEST TEST-UNEXPECTED-FAIL | file:///c:/talos-slave/test/build/reftest/tests/layout/reftests/svg/as-image/img-anim-1.html | image comparison (==)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)
PROCESS-CRASH | Main app process exited normally | application crashed (minidump found)
Thread 0 (crashed)

Note You need to log in before you can comment on or make changes to this bug.